Subject: Re: BOAC Mosquito
From: "Steve Bamford" <[email-masked]>
To: "Andrew Forster" <[email-masked]>
Date: Sun, 2 Jun 2002 23:12:59 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Andrew Forster 
  To: [email-masked] 
  Sent: Monday, May 27, 2002 7:13 PM
  Subject: BOAC Mosquito

  Hi Steve,

  Here is my latest Airliner!

  British Overseas Aircraft Corporation (BOAC)  1/48 Mosquito.
  Built from the Tamiya FB Mk.6 kit. The decals are produced by  Liveries Unlimited (Airways Graphics).

  The only additions to this kit I made were Ultracast Seats and exhausts. Flight Instruments were punched out from a decal sheet. Wire antenna from invisible thread.

  This kit just fell together out of the box!

  I painted it with all Lacquer paints, gloss and flat clear coats.
  I used artists pastels and India ink to weather the aircraft

  This kit photographed with thanks to Andy Irving IPMS Toronto at the Toronto Torcan show  May 26th 2002.

  Use what photos you like and edit as you see fit...

  and a big thank you for great a Canadian  site. I always enjoy it.

  More to come this summer.

  Andrew Forster
  IPMS Toronto
  AMD (Airline modeling digest)